# ContactContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.content / ContactContent

# ContactContent

(common) `data class ContactContent : MessageContent` (source)

### Constructors

(common)

#### <init>

`ContactContent(contact: Contact)`

### Properties

(common)

#### contact

`val contact: Contact`

### Functions

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<ContactContent>>`